/***********************************************

 Autor: Alvarez Rodero Sofia
        Fernandez Bruno
        Miguel Emanuel
        
***********************************************/

/* ESTILOS GENERALES*/
#contenedor-central {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

img {
    max-width: 100%;
    max-height: 300px;
}

/*ESTILOS MENU*/
#menu-principal {
    margin: 15px 2rem 2rem 2rem;
    display: flex;
    flex-direction: column;
    background-color: rgb(32, 35, 70);
    border: 1.5mm solid rgb(0, 130, 255);
    border-radius: 5px;
    padding: 10px;
}

#titulo-menu{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    align-items: center;
    justify-content: center;
}

#logo {
    clip-path: inset(0px 0px 36px 0px);
    width: 100px;
}

@font-face {
    font-family: "Fuente Qatar";
    src: url("fuente-qatar.ttf");
}  

#titulo-menu>h1 {
   font-size: 60px;
   color: rgb(151, 34, 34);
   padding-top: 0px;
   padding-bottom: 25px;
   font-family:"Fuente Qatar";
   margin: 0;
}

.botones-menu {
    display: flex;
    justify-content: space-between;
}

#boton-menu-perfil {
    width: auto;
    height: auto;
    background-color:rgb(151, 34, 34);
    padding: 7px;
    cursor: pointer;
}

#boton-menu-esconder {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    width: auto;
    height: auto;
    color:white;
    background-color: rgb(151, 34, 34);
    cursor: pointer;
}

/*ESTILOS DE SECCION DE GRAFICOS */

main {
    width: 83%;
}

.div-grafico {
    display: flex;
    flex-direction: row;
    margin: 5px; 
    background-color: rgb(221, 217, 217);
    padding: 0;
}

.Div-Titulo {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    width: 1em;
    font-size: 22px;
    padding: 30px;
    background-color: rgb(151, 34, 34);
    color: white;
}

.Div-articulos {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 10px;
}

.articulo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgb(241, 195, 195);
    padding: 20px;
    margin: 20px;
    width: 400px;
    height: 400px;
}


/*ESTILOS DE ASIDE */
#aside-principal {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 155px;
    height: 50%;
    background-color: rgb(32, 35, 70);
    margin: 5px;
    border: 1.5mm solid rgb(0, 130, 255);
    border-radius: 5px;
}

.botton-aside {
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
    margin: 12px;
    width: 113px;
    height: 120px;
    cursor: pointer;
}

/*Estilos footer*/
footer {
    display: flex;
    justify-content: space-around;
    height: 100px;
    width: 100%;
    margin: 35px 2rem 2rem 2rem;
}

#img-sponsors {
    height: 100%;
    width: 60%;
}

@media (max-width:1100px) {
    button {
        font-size: 55%;
    }
    .articulo {
        width: 90%;
    }
    .botton-aside {
        margin: 0px;
        width: 20%;
        height: 80px;
    }
    #aside-principal {
        width: 83%;
        flex-direction: row;
        justify-content: space-between;
    }
    .boton-footer {
        width: 15%;
        flex-direction: column;
        height: 50px;
    }
}